/* search_form_def */
/* test */
.search_form_def {
	text-align: center;	
	margin-bottom: 20px;
}
.search_form_def h2, 
.search_form_def .search_text,
.search_form_def .search_button {
	display: inline-block;
	vertical-align: top;	
	margin: 0 20px 0 0;
}
.search_form_def .search_text {
	width: 50%;
	text-align: left;
}
.search_form_def .search_text input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 8px;
}
.search_form_def .search_text input[type="checkbox"], 
.search_form_def .search_text input[type="radio"] {
	margin: 0 4px 0 0;
	padding: 0;
	vertical-align: middle;	
	cursor: pointer;
}

/* icons_sections2014.css */
.icon,
.icon-l {
	display: inline-block;
	vertical-align: top;
	line-height: 16px;
	cursor: pointer;
	}
.icon {
	margin: 0 0 0 24px;
	}	
	.icon:before,
	.icon-l:before,
	.icon-ho:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 16px;
		height: 16px;
		line-height: 16px;
		text-align: center;
		background-repeat: no-repeat;
		background-size: contain;
		}
	.icon:before {
		margin: 0 8px 0 -24px;
	}
	.icon-l:before {
		width: 32px;
		height: 32px;
		line-height: 32px;
	}
	.i_aries:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_aries.svg);}
	.i_taurus:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_taurus.svg);}
	.i_gemini:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_gemini.svg);}
	.i_cancer:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_cancer.svg);}
	.i_leo:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_leo.svg);}
	.i_virgo:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_virgo.svg);}
	.i_libra:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_libra.svg);}
	.i_scorpio:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_scorpio.svg);}
	.i_sagittarius:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_sagittarius.svg);}
	.i_capricorn:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_capricorn.svg);}
	.i_aquarius:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_aquarius.svg);}
	.i_pisces:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_pisces.svg);}
	.i_mail:before, .i_mbox:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_mail.svg);} 
	.i_job:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_job.svg);} 
	.i_catalog:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_catalog.svg);} 
	.i_links:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_links.svg);} 
	.i_rss:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_rss.svg);} 
	.i_board:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_board.svg);} 
	.i_weather:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_weather.svg);} 
	.i_goroskop:before {background-image: url(http://i3.i.ua/v2/header2014/horoscope/i_aries.svg);} 
	.i_tv:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_tv.svg);}
	.i_finance:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_finance.svg);}
	.i_shop:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_shop.svg);}
	.i_perevod:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_perevod.svg);}
	.i_narod:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_narod.svg);}
	.i_prikol:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_prikol.svg);}
	.i_love:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_love.svg);}
	.i_photo:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_photo.svg);}
	.i_blog:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_blog.svg);}
	.i_video:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_video.svg);}
	.i_oboi:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_oboi.svg);}
	.i_cards:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_cards.svg);}
	.i_map:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_map.svg);}
	.i_news:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_news.svg);}
	.i_games:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_games.svg);}
	.i_kino:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_kino.svg);}
	.i_org:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_org.svg);}
	.i_files:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_files.svg);}
	.i_cook:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_cook.svg);}
	.i_music:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_music.svg);}
	.i_apps:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_apps.svg);} 
	.i_otvet:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_otvet.svg);}
	.i_group:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_group.svg);}
	.i_radio:before {background-image: url(http://i3.i.ua/v2/header2014/sections/i_radio.svg);} 

.icon-ho {
	display: inline-block;
	vertical-align: top;
	line-height: 16px;
	cursor: pointer;
}
	.icon-ho:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: contain;
		}
	.ho_weather:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_weather.svg);} 
	.ho_tv:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_tv.svg);}
	.ho_finance:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_finance.svg);}
	.ho_perevod:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_perevod.svg);}
	.ho_prikol:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_prikol.svg);}
	.ho_love:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_love.svg);}
	.ho_photo:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_photo.svg);}
	.ho_map:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_map.svg);}
	.ho_kino:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_kino.svg);}
	.ho_cook:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_cook.svg);}
	.ho_music:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_music.svg);}
	.ho_blog:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_blog.svg);}
	.ho_radio:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_radio.svg);}
	.ho_video:before {background-image: url(http://i3.i.ua/v2/header2014/sections/ho_video.svg);}
	.ho_settings:before {background-image: url(http://i3.i.ua/v2/header2014/ho_settings.svg);}
	.ho_mail:before {
		width: 22px;
		background-image: url(http://i3.i.ua/v2/header2014/ho_mail.svg);
	}
	.ho_users:before {
		width: 18px;
		background-image: url(http://i3.i.ua/v2/header2014/ho_users.svg);
	}	

.i_additem {	
	background-color: #AAA;		
}	
	.i_additem:before {
		background-image: url(http://i3.i.ua/v2/header2014/i_plus.svg);
	}	
/* header2014.css */

/* CORRECTIONS FOR IUA.1 */	
.header_adv_item .baner {
	margin-bottom: 0;
}	
.header_overall,
.header_adv,
.section_nav {
	margin-left: -16px!important;
	margin-right: -16px!important;
}
.header_overall .a {
	display: inline !important;	
	background: none !important;
}
/* /CORRECTIONS FOR IUA.1 */	

.avatar_s {
	width: 30px;
	height: 30px;
	margin: 0;
	vertical-align: top;
	border: 1px solid #DDD;
}
.user_name {
	margin-left: 40px;
}
	.user_name .avatar_s {
		margin-right: 8px;
		margin-left: -40px;
	}
._description {
 color: rgb(136,136,136);
}

/* clear float */
.header_overall:after,
.header_adv:after,
.section_nav:after {
  content: '';
  display: table;
  clear: both;
}

/* header overall */
.header_overall {
	position: relative;
	text-align: left;
	font-size: 13px;
	color: rgb(0,0,0);
	background-color: #FFF;
	border-bottom: 1px solid #CCC;
}
	.header_overall a,
	.header_overall .a,
	.ho_popup a,
	.ho_popup .a {
		text-decoration: none;
		color: rgb(17,98,179);
		border-color: rgba(17,98,179,.3);		
		border-width: 0 0 1px 0;
		border-style: solid;
		cursor: pointer;
	}
	.header_overall .a,
	.ho_popup .a {
		border-style: dotted;
	}
	.header_overall a:hover,
	.header_overall .a:hover,
	.ho_popup a:hover,
	.ho_popup .a:hover {
		border-color: rgb(17,98,179);
	}
	
	.ho_nav {
		padding: 8px 20px 7px 20px;
	}
		.ho_logo {
			display: inline-block;
			vertical-align: top;
			width: 54px;
			height: 32px;
			margin-right: 20px;
			background-image: url(http://i3.i.ua/v2/header2014/iua_logo.svg);
			background-repeat: no-repeat;			
			background-size: contain;
			border: 0!important;
		}
		.ho_menu {
			display: inline-block;
			vertical-align: top;
			padding: 0;
			margin: 0;
			line-height: 32px;
		}
			.ho_menu .icon-ho {
				border: 0!important;
			}
			.ho_menu .icon-ho:before {
				height: 32px;
				line-height: 32px;
			}		
			.ho_menu .icon-ho i {
					display: inline-block;
					position: absolute;
					box-sizing: border-box;
					padding: 0 4px;
					min-width: 16px;
					line-height: 16px;
					text-align: center;
					top: 0;
					left: 50%;
					font-size: 10px;
					font-style: normal;
					color: rgb(68,68,68);
					background-color: #DDD;
					border-radius: 8px;
				}
			.ho_menu .icon-ho.ho_mail i {
					color: #FFF;
					background-color: #F56;
				}
			.ho_menu_item {
				position: relative;
				display: inline-block;
				position: relative;
				vertical-align: top;
				padding: 0;
				margin: 0 20px 0 0;
				list-style: none;

			}			
				.ho_menu_item a,
				.ho_menu_item .a {
					color: rgb(0,0,0);
					border-color: rgba(0,0,0,.3);
				}
				.ho_menu_item a:hover, 
				.ho_menu_item .a:hover {
					border-color: rgb(0,0,0);
				}
		.ho_menu.ho_menu-account {
			float: right;
		}
			.ho_menu.ho_menu-account .ho_menu_item:last-child {
				margin-right: 0;
			}	
			
			.ho_sections {
				margin-right: 12px;
			}
			.ho_sections:after {
				content: '';
				display: inline-block;
				vertical-align: baseline;
				width: 0;
				height: 0;
				border-left: 4px solid transparent;
				border-right: 4px solid transparent;
				border-top: 8px solid rgba(0,0,0,.3);
				margin: 0 -12px 0 4px;
			}
@media screen and (max-width: 1280px) {	
	.ho_menu-sections .ho_menu_item:nth-child(n+7) {
		display: none;
	}
	.edit_mode .ho_menu-sections .ho_menu_item:last-child {
		display: inline-block!important;
	}
}			
@media screen and (max-width: 1024px) {	
	.ho_menu-sections .ho_menu_item:nth-child(n+4) {
		display: none;
	}
	.edit_mode .ho_menu-sections .ho_menu_item:last-child {
		display: inline-block!important;
	}
}			

/* header overall sections nav */
	.ho_sections_nav {
		margin: 0 20px;		
		position: relative;
	}
		.ho_sections_content {
			border-top: 1px dashed #CCC;
			padding: 5px 0;
			overflow: hidden;
		}
		.ho_user_sections {
			margin: 0;
			padding: 0;.ho_user_sections_item .icon-l
		}
			.ho_user_sections_item {
				position: relative;
				list-style: none;
				display: inline-block;
				vertical-align: top;
				padding: 0;
				margin: 0;
			}
				.ho_user_sections_item .icon-ho,
				.ho_user_sections_item .icon-l {
					padding: 5px;
					margin: 0 -1px -1px 0;
					border: 1px solid transparent;				
				}				
				.ho_user_sections_item .icon-ho:hover,
				.ho_user_sections_item .icon-l:hover {
					border-color: #CCC;
				}
				.ho_user_sections_item .icon-l:before {
					width: 24px;
					height: 24px;
				}
			
		.ho_site_sections {
			margin: 0 0 5px 0;
			padding: 0;
		}
			.ho_site_sections_item {
				position: relative;
				display: inline-block;
				list-style: none;
				vertical-align: top;
				box-sizing: border-box;
				width: 12.5%;
				min-width: 120px;
				margin: 0;
				padding: 5px 0;
			}
				.ho_site_sections_item a {
					color: rgb(0,0,0);
					border-color: rgba(0,0,0,.3);
				}
				.ho_site_sections_item a:hover {
					border-color: rgb(0,0,0);
				}
		.ho_sections_nav_switcher {
			display: inline-block;
			position: absolute;
			right: 0;
			bottom: -1px;
			width: 32px;
			height: 32px;
			border: 1px solid #CCC;
			border-radius: 50% 50% 0 0;
			text-align: center;
			cursor: pointer;
		}
			.ho_sections_nav_switcher:after {
				content: '';
				display: inline-block;
				vertical-align: top;
				width: 0;
				height: 0;
				margin-top: 8px;
				border-left: 8px solid transparent;
				border-right: 8px solid transparent;
				border-bottom: 16px solid #CCC;
			}		
			.ho_sections_nav_switcher:hover:after {
				border-bottom-color: rgb(136,136,136);
			}
		.ho_sections_nav_settings {
			float: right;	
			line-height: 34px;
		}
			.ho_sections_nav_settings a,
			.ho_sections_nav_settings .a {
				color: rgb(136,136,136);
				border-color: rgba(136,136,136,.3);
			}
			.ho_sections_nav_settings a:hover,
			.ho_sections_nav_settings .a:hover {
				border-color: rgb(136,136,136);
			}
			
/* header overall popups */
	.ho_popup {
		position: absolute;
		top: 47px;
		padding: 10px;
		max-width: 240px;
		text-align: left;
		font-size: 14px;
		color: rgb(0,0,0);
		background-color: #FFF;
		border: 1px solid #CCC;
		box-shadow: 0 10px 10px rgba(0,0,0,.3);
		z-index: 255;
	}
	.ho_popup.ho_popup-settings {
		right: 9px;
	}
	.ho_popup.ho_popup-chat {
		right: 48px;
	}
		.ho_popup:before,
		.ho_popup:after {
			content: '';
			display: inline-block;
			position: absolute;
			top: 0;
			right: 10px;
			width: 0;
			height: 0;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-top: 10px solid #CCC;
			z-index: 1;
		}
		.ho_popup:after {
			top: -1px;
			border-top-color: #FFF;
			z-index: 2;
		}
		.ho_popup_menu {
			padding: 0;
			margin: 0;
		}
			.ho_popup_menu_item {
				padding: 0;
				margin: 0 0 10px 0;
				list-style: none;
			}
			.ho_popup_menu_item:last-child {
				margin-bottom: 0;
			}
		.user_info_item {
			display: block;
			overflow: hidden;
			padding-left: 40px;
		}
			.user_info_item .user_name {
				margin-left: 0;
				color: rgb(0,0,0);
				border-color: transparent;
			}
			.user_info_item .user_name:hover {
				border-color: rgb(0,0,0);
			}	
			.user_info_item .user_name .avatar_s {
				float: left;
			}
			.user_info_item .user_status {
				display: block;
				position: relative;
				font-size: .8em;
				color: rgb(136,136,136);
				line-height: 1.25em;
				white-space: nowrap;
				overflow: hidden;
			}
			.user_info_item .user_status:after {
				content: '';
				position: absolute;
				right: 0;
				display: inline-block;
				width: 30px;
				height: 1.25em;
				box-shadow: inset -30px 0px 15px -15px #FFF;
			}
		.ho_popup hr {
			height: 0;
			line-height: 0;
			padding: 0;
			margin: 10px -10px;
			border: 0;
			border-top: 1px solid #CCC;
			background: none;
		}			
		
/* header overall edit_mode */
.edit_mode {}
	.edit_mode .ho_menu .i_additem,
	.edit_mode .ho_menu .i_additem:before {
		height: 20px;
		line-height: 20px;		
	}
	.edit_mode .ho_menu .i_additem {
		margin-top: 6px;
	}
	.edit_mode .ho_user_sections .icon-l {
		border-color: #CCC;		
	}
	.edit_mode ._description {
		margin-bottom: 10px;
	}
		
/* _hidden */
	.header_overall .ho_menu_item.-service,
	.header_overall .ho_user_sections_item.-service {
		visibility: hidden;
	}		
	.edit_mode .ho_menu_item.-service,
	.edit_mode .ho_user_sections_item.-service {
		visibility: visible;
	}
	.header_overall .i_delitem,
	.header_overall .i_additem,
	.header_overall ._description {
		display: none;
	}
	.edit_mode .i_delitem,
	.edit_mode .i_additem,
	.edit_mode ._description {
		display: block;
	}
/* _popup */
	.ho_popup.ho_popup-ho_icon_manager,
	.ho_popup.ho_popup-icon_manager {
		width: 210px;
	}
		.ho_popup.ho_popup-ho_icon_manager:before,
		.ho_popup.ho_popup-ho_icon_manager:after,
		.ho_popup.ho_popup-icon_manager:before,
		.ho_popup.ho_popup-icon_manager:after {
			display: none;
		}
		
/* section nav */
.section_nav {
	margin: 0 0 20px 0;
	text-align: left;
	font-size: 13px;
	color: rgb(255,255,255);
	background-color: #1162B3;
}
.section_nav:after {
	content: "";
	display: table;
	clear: both;
}
	.section_nav a,
	.section_nav .a {
		text-decoration: none;
		border-width: 0 0 1px 0;
		border-style: solid;
		cursor: pointer;
	}
	.sn_menu {
		padding: 0;
		margin: 0 10px;
		line-height: 36px;		
	}
		.sn_menu_item {
			display: inline-block;
			position: relative;
			vertical-align: top;
			padding: 0 13.333333333333px;
			margin: 0;
			list-style: none;
		}
@media screen and (max-width: 1200px) {	
	.sn_menu_item {
		font-size: 12px;
		padding: 0 10px;
	}
}		
			.sn_menu_item a,
			.sn_menu_item .a {
				color: rgb(255,255,255);
				border-color: rgba(255,255,255,.3);
			}
			.sn_menu_item a:hover, 
			.sn_menu_item .a:hover {
				border-color: rgb(255,255,255);
			}
			.sn_menu_title {
				display: inline-block;
				vertical-align: top;
				text-align: center;
				width: 200px;
				box-sizing: border-box;				
				font-size: 18px;
				font-weight: bold;
			}
		.sn_menu_item._current {
			color: #000;
			background-color: #FFF;
		}
			.sn_menu_item._current a,
			.sn_menu_item._current .a {
				color: #000;
				border-color: rgba(0,0,0,.3);
			}		
			.sn_menu_item._current a:hover,
			.sn_menu_item._current .a:hover {
				border-color: #000;
			}			
		.sn_menu_item.-service {
			float: right;
		}		
	
.header_adv {
	text-align: center;
	min-height: 92px;
	padding: 15px 0;
}
	.header_adv .baner {		
		border: 0;
	}
	.header_adv_item {
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
		background-color: #FFF;
		border: 1px solid #DDD;
	}
	.header_adv_item ins {
		vertical-align: top;
	}
